diff -u screenlets-0.1.2/debian/changelog screenlets-0.1.2/debian/changelog
--- screenlets-0.1.2/debian/changelog
+++ screenlets-0.1.2/debian/changelog
@@ -1,3 +1,9 @@
+screenlets (0.1.2-7ubuntu1) lucid; urgency=low
+
+  * Updated tomboy notes folder path. (LP: #477017)
+
+ -- Frank Cheung <fcuk112@gmail.com>  Sun, 08 Nov 2009 13:18:33 +0000
+
 screenlets (0.1.2-7) unstable; urgency=medium
 
   * Urgency to medium to fix RC bug.
diff -u screenlets-0.1.2/debian/control screenlets-0.1.2/debian/control
--- screenlets-0.1.2/debian/control
+++ screenlets-0.1.2/debian/control
@@ -1,7 +1,7 @@
 Source: screenlets
 Section: gnome
 Priority: optional
-Maintainer: Julien Lavergne <julien.lavergne@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: 	debhelper (>= 5), 
 		cdbs,
diff -u screenlets-0.1.2/debian/patches/series screenlets-0.1.2/debian/patches/series
--- screenlets-0.1.2/debian/patches/series
+++ screenlets-0.1.2/debian/patches/series
@@ -16,0 +17 @@
+20-tomboy-update-path.patch
only in patch2:
unchanged:
